BODY{
	scrollbar-arrow-color : #333333;
	scrollbar-3dlight-color : #333333;
	scrollbar-face-color : #DDDDDD;
	scrollbar-highlight-color : #FFFFFF;
	scrollbar-shadow-color : #666666;
	scrollbar-track-color : #666666;
	scrollbar-darkshadow-color : #FFFFFF;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 10px 0px;
	background-image: url(../images/BGRepeat.jpg);
	background-repeat: repeat;
	width: 932px;
	height: 100%;
	vertical-align: middle;
	text-align: center;
}
table 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: solid 0px black;
}
td, tr, img
{
	vertical-align: top;
	padding: 0px 0px 0px 0px;
}

h5 {
	font-size: 16px;
	color: #990000;
	font-weight: bold;
}
h4 {
	font-size: 12px;
	font-weight: bold;
	color: #990000;
}
h3 {
	font-size: 11px;
	font-weight: normal;
	font-weight: bold;
	color: #990000;
}
a:link	{
	color: #990000;
	text-decoration: underline;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}
a:visited {
	color: #330000;
	text-decoration: underline;
}
.footer {
	font-size: 9px;
	color: #999999;
}

.newsBlob
{
	font-size: 9px;
	color: #9999ff;
}

input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	BORDER-RIGHT: #999999 1px solid;
    BORDER-TOP: #999999 1px solid;
    BORDER-LEFT: #999999 1px solid;
    BORDER-BOTTOM: #999999 1px solid;
	BACKGROUND-COLOR: #EEEEEE;
}
select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	height: 25px;
	width: 250px;
	BORDER-RIGHT: #999999 1px solid;
    BORDER-TOP: #999999 1px solid;
    BORDER-LEFT: #999999 1px solid;
    BORDER-BOTTOM: #999999 1px solid;
	BACKGROUND-COLOR: #EEEEEE;
}
select.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	height: 25px;
	width: 50px;
	BORDER-RIGHT: #999999 1px solid;
    BORDER-TOP: #999999 1px solid;
    BORDER-LEFT: #999999 1px solid;
    BORDER-BOTTOM: #999999 1px solid;
	BACKGROUND-COLOR: #EEEEEE;
}
select.med {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	height: 25px;
	width: 100px;
	BORDER-RIGHT: #999999 1px solid;
    BORDER-TOP: #999999 1px solid;
    BORDER-LEFT: #999999 1px solid;
    BORDER-BOTTOM: #999999 1px solid;
	BACKGROUND-COLOR: #EEEEEE;
}
textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	height: 50px;
	width: 250px;
	BORDER-RIGHT: #999999 1px solid;
    BORDER-TOP: #999999 1px solid;
    BORDER-LEFT: #999999 1px solid;
    BORDER-BOTTOM: #999999 1px solid;
	BACKGROUND-COLOR: #EEEEEE;
}

.dataGridHeading{
	font-size: 11px;
	font-weight: normal;
	font-weight: bold;
	color: #990000;
}

.cmsMenuHeading {
	font-size: 24px;
	color: #aa0000;
	font-weight: bold;
}
.cmsTitle {
	font-size: 16px;
	font-weight: bold;
	color: #990000;
}
h3 {
	font-size: 11px;
	font-weight: normal;
	font-weight: bold;
	color: #990000;
}
.confirmation{
	font-size: 12px;
	font-weight: bold;
	color: #990000;
}

input.medButton
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	width: 100px;
	BORDER-RIGHT: #999999 1px solid;
    BORDER-TOP: #999999 1px solid;
    BORDER-LEFT: #999999 1px solid;
    BORDER-BOTTOM: #999999 1px solid;
	BACKGROUND-COLOR: #EEEEEE;
}

input.hundredPercentTextBox
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	width: 100%;
	BORDER-RIGHT: #999999 1px solid;
    BORDER-TOP: #999999 1px solid;
    BORDER-LEFT: #999999 1px solid;
    BORDER-BOTTOM: #999999 1px solid;
	BACKGROUND-COLOR: #EEEEEE;
}

select.mulitSelect {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: 100px;
	color: #333333;
	BORDER-RIGHT: #999999 1px solid;
    BORDER-TOP: #999999 1px solid;
    BORDER-LEFT: #999999 1px solid;
    BORDER-BOTTOM: #999999 1px solid;
	BACKGROUND-COLOR: #EEEEEE;
}

.mainContent
{
	width: 932px;
	text-align: center;
	vertical-align: middle;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-color: #E3E3E3;
	border: solid 0px black;

}

.mainMiddle
{
	width: 932px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.mainMenu
{
	width: 164px;	
	background-color: #F1F1F1;
	border-left: solid 1px #D1D1D1;
	border-right: solid 1px #D1D1D1;
}

.mainContents
{
	width: 667px;
	background-color: #ffffff;
	border: solid 0px black;
}

.mainLeft
{
	background-image: url(../images/mainLeft.gif);
	background-repeat: repeat-y;
	width: 54px;
}	

.mainRight
{
	background-image: url(../images/mainRight.gif);
	background-repeat: repeat-y;
	width: 56px;
}	

.mainTop
{
	background-image: url(../images/header.gif);
	width: 932px;
	height: 101px;
}	

.mainBottom
{
	background-image: url(../images/mainBottom.gif);
	width: 932px;
	height: 38px;
}	

.mainFooter
{
	background-image: url(../images/footer.gif);
	background-repeat: repeat;
	width: 932px;
	height: 82px;
	text-align: center;
	vertical-align: middle;
}	

.menuCell
{
	background-image: url(../images/buttonBg.gif);
	width: 163px;
	height: 17px;
}

.menuCellActive
{
	background-image: url(../images/buttonBgActive.gif);
	width: 163px;
	height: 17px;
}

.menuMain
{
	text-decoration: none;
	text-transform: none;
	color: #ffffff;
	width: 163px;
	cursor: hand;
}

.menuTable
{
	width: 100%;
	padding: 0px 0px 0px 0px;	
	margin: 0px 0px 0px 0px;	
	border: solid 0px black;
}

.menu
{
	width: 163px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 100px 0px;
	background-color: #F1F1F1;
	border: solid 0px black;
}

.menuTableGeneral
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width: 100%;
	border: solid 0px black;
}

.subMenuDropdown
{
	text-align: center;	
}

.loginMainContents
{
	width: 822px;
	height: 350px;
	background-color: #ffffff;
	border: solid 0px black;
	text-align: center;
	vertical-align: middle;
}

.loginTable
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;	
	color: #565656;
	letter-spacing: -1px;
}

.loginFooter
{
	background-image: url(../images/loginFooter.gif);
	background-repeat: repeat;
	width: 932px;
	height: 82px;
	text-align: center;
	vertical-align: middle;
}	

.loginPanel
{
	width: 414px;
	height: 106px;
	background-color: #E00605;
	background-image: url(../images/login_Bg.gif);
	background-repeat: no-repeat;
	border: solid 0px black;
	text-align: left;
	vertical-align: top;
}

.loginHorizonLine
{
	background-image: url(../images/dotLine.gif);
	background-repeat: repeat-x;
	height: 5px;	
}

.loginMiddle
{
	width: 932px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.loginButton
{
	Width: 240px;
}

.loginText
{
	color: #ffffff;	
}

.loginLinkButton a:link
{
	color: #ffffff;	
	text-decoration: underline;
}

.loginLinkButton a:hover {
	color: #ffffff;
	text-decoration: underline;
}
.loginLinkButton a:visited {
	color: #ffffff;
	text-decoration: underline;
}

.mainContentsHome
{
	width: 667px;
	background-color: #ffffff;
	border: solid 0px black;
	text-align: center;
}

.mainContentsExtras
{
	width: 667px;
	background-color: #ffffff;
	border: solid 0px black;
	padding-left: 5px;
}

.mainContentsHelp
{
	width: 667px;
	background-color: #ffffff;
	border: solid 0px black;
	padding: 0px 0px 0px 5px;
}

.mainContentsAdmin
{
	width: 650px;
	background-color: #ffffff;
	border: solid 0px black;
	padding: 0px 0px 0px 15px;
}

.adminTable
{
	width: 450px;	
}

.adminHorizonLine
{
	background-image: url(../images/dotLine.gif);
	background-repeat: repeat-x;
	height: 10px;	
}

.adminGrayBg
{	
	background-color: #F2F2F2;
	padding: 5px 5px 5px 5px;
}

.contactUsTable
{
	width: 450px;	
}

.contactUsHorizonLine
{
	background-image: url(../images/dotLine.gif);
	background-repeat: repeat-x;
	height: 1px;	
}

.mainContentsContactUs
{
	width: 650px;
	background-color: #ffffff;
	border: solid 0px black;
	padding: 0px 0px 0px 15px;
}

.contactUsGrayTable
{	
	width: 100%;
	background-color: #F2F2F2;
	padding: 5px 5px 5px 5px;
}

.termsCondition
{
	height: 500px;
	overflow: auto;	
	background-color: #ffffff;
	border: solid 0px black;
	padding: 5px 5px 5px 5px;
}

.homeTitle
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #FE0101;	
	font-weight: 900;
}

.pageTitle
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #FE0101;	
	font-weight: 900;
}

.termsTitle
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FE0101;	
	font-weight: 900;
}

.termsPopupTitle
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FE0101;	
	font-weight: 900;
}

.pageHorizonLine
{
	background-image: url(../images/dotLine.gif);
	background-repeat: repeat-x;
	height: 10px;
}

.helpText
{
	height: 500px;
	overflow: auto;	
	background-color: #ffffff;
	border: solid 0px black;
	padding: 5px 5px 5px 5px;
}